[Details]
Name=Pepakura Designer Portable
AppId=PepakuraDesignerPortable
Publisher=LRepacks
Language=English / Russian

[Version]
PackageVersion=4.2.1
DisplayVersion=4.2.1

[Control]
Icons=2
Start=PepakuraDesignerPortable.exe
Start1=PepakuraDesignerPortable.exe
Name1=Pepakura Designer  
Start2=PepakuraViewerPortable.exe
Name2=Pepakura Viewer 
